#include<iostream>
#include<cstdio>
#define int long long
using namespace std;
int T;
signed main()
{
	freopen("assign.in","r",stdin);
	freopen("assign.out","w",stdout);
	scanf("%lld",&T);
	while(T--)
	{
		printf("1\n");
	}
	fclose(stdin);
	fclose(stdout);
	return 0;
}
